AwokenMind machte mich darauf aufmerksam, dass es im neuesten Lightroom 1.4 Update einige schwerwiegende Fehler gibt und auch Adobe empfiehlt ein Downgrade auf die Vorgängerversion 1.3.1. Eine genaue Beschreibung der Fehler erhält man u.a.  bei PhotoshopNews.com. Von den Fehlern ist aber auch das Camera RAW Plugin für Photoshop in der neuen 4.4 Version betroffen, sodass […]

Dieser Beitrag wurde 2008 veröffentlicht.
Seitdem hat sich viel getan und manche Informationen und Links sind vielleicht nicht mehr aktuell!

LightroomAwokenMind machte mich darauf aufmerksam, dass es im neuesten Lightroom 1.4 Update einige schwerwiegende Fehler gibt und auch Adobe empfiehlt ein Downgrade auf die Vorgängerversion 1.3.1.

Eine genaue Beschreibung der Fehler erhält man u.a.  bei PhotoshopNews.com. Von den Fehlern ist aber auch das Camera RAW Plugin für Photoshop in der neuen 4.4 Version betroffen, sodass auch hier ein Downgrade angeraten wird.

Die Vorgängerversionen des aktuellen Upgrades findet ihr hier für

Lightroom 1.3.1.(Mac, Win)

Camera RAW 4.3.1  (Mac, Win)

Und jetzt seid ihr dran! Schreibt doch einen Kommentar!

Mit gekennzeichnete Links sind Affiliate-Links zu Amazon